## ubiquity-slideshow-trisquel 4.5-8

=== debian/changelog ===
ubiquity-slideshow-trisquel (4.5-8) toutatis; urgency=low

  * Fixed index.html

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 05 Aug 2014 00:51:34 +0200

ubiquity-slideshow-trisquel (4.5-7) toutatis; urgency=low

  * Fixed typo

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Jul 2014 00:44:11 +0200

ubiquity-slideshow-trisquel (4.5-6) toutatis; urgency=low

  * Updated l10n

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 16 Jul 2014 22:51:26 +0200

ubiquity-slideshow-trisquel (4.5-5) slaine; urgency=low

  * Fixed typo, closes #5007

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 03 Feb 2013 03:44:16 +0100

ubiquity-slideshow-trisquel (4.5-4) slaine; urgency=low

  * Fixed typo

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Nov 2011 22:43:17 +0100

ubiquity-slideshow-trisquel (4.5-3) slaine; urgency=low

  * Fixed wrong links

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 11 May 2011 15:32:19 +0200

ubiquity-slideshow-trisquel (4.5-2) slaine; urgency=low

  * Updated directory.js

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 23 Mar 2011 02:13:32 +0100

ubiquity-slideshow-trisquel (4.5-1) slaine; urgency=low

  * Added galician translation

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 22 Mar 2011 18:27:46 +0100

ubiquity-slideshow-trisquel (4.5) slaine; urgency=low

  * Fixed typo

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 18 Mar 2011 23:26:01 +0100

ubiquity-slideshow-trisquel (4.4.9) slaine; urgency=low

  * Initial release

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 18 Mar 2011 01:03:08 +0100
