=== debian/control ===
Source: ubiquity-slideshow-trisquel
Section: x11
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.9.0

Package: ubiquity-slideshow-trisquel
Architecture: all
Priority: optional
Description: Ubiquity slideshow for Trisquel
 A slideshow intended for the Ubiquity installer, designed as a quick
 introduction to Trisquel.
