## ubiquity-slideshow-trisquel 4.5-13

=== debian/changelog ===
ubiquity-slideshow-trisquel (4.5-13) nabia; urgency=medium

  * Added danish translation by Hans-Jørgen Martinus

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 19 Jan 2022 03:00:03 -0600

ubiquity-slideshow-trisquel (4.5-12) nabia; urgency=medium

  * Replace freenode in favor of libera.chat

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 12 Jan 2022 20:38:23 -0600

ubiquity-slideshow-trisquel (4.5-11) nabia; urgency=medium

  * Apply fix for debian path to build correclty.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 26 Sep 2021 06:43:08 -0500

ubiquity-slideshow-trisquel (4.5-10) nabia; urgency=medium

  * Bump package for Trisquel 10.0 release
  * Added swedish translation by Albin S.
  * Fix Trisquel store link
  * Set Trisquel links to https

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 26 Sep 2021 06:29:09 -0500
