## ubiquity-slideshow-trisquel 4.5-16

=== debian/changelog ===
ubiquity-slideshow-trisquel (4.5-16) etiona; urgency=medium

  * Updated links and texts 

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 21 Jan 2022 11:32:20 -0500

ubiquity-slideshow-trisquel (4.5-15) etiona; urgency=medium

  * Added french translation by lanun

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 20 Jan 2022 02:02:07 -0600

ubiquity-slideshow-trisquel (4.5-14) etiona; urgency=medium

  * Backport ubiquity-slideshow-trisquel updates to etiona.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 19 Jan 2022 03:08:24 -0600
