## ubiquity-slideshow-trisquel 4.5-22

=== debian/changelog ===
ubiquity-slideshow-trisquel (4.5-22) aramo; urgency=medium

  * extra/ubiquity-slideshow-trisquel: update l10n-zh_CN and l10n-zh_TW translations.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 3 June 2024 08:53:05 -0600

ubiquity-slideshow-trisquel (4.5-21) aramo; urgency=medium

  * extra/ubiquity-slideshow-trisquel: update l10n-de translations.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 13 May 2024 23:46:58 -0600

ubiquity-slideshow-trisquel (4.5-20) aramo; urgency=medium

  * Fix chinese simplified and traditional codes (zh_CN/zh_TW).

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 18 Apr 2024 21:25:53 -0600

ubiquity-slideshow-trisquel (4.5-19) aramo; urgency=medium

  * Added chinese simplified (zhs) translation by Cmn Gbii
  * Added chinese traditional (zht) translation by Cmn Gbii

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 08 Nov 2023 11:11:39 -0600

ubiquity-slideshow-trisquel (4.5-18) etiona; urgency=medium

  * update debian/compat version for aramo and later versions.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 30 Aug 2022 23:31:58 -0500

ubiquity-slideshow-trisquel (4.5-17) etiona; urgency=medium

  * Add german localized images. 
  * Add spanish localized images.
  * Add galician localized images.
  * Add italian localized images.
  * Fix typo on german slide.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 29 Jul 2022 11:32:13 -0500
