## ubiquity-slideshow-trisquel 4.5-23

=== debian/changelog ===
ubiquity-slideshow-trisquel (4.5-23) ecne; urgency=medium

  * Bump version for ecne release.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 23 Apr 2025 17:32:57 -0600
